Bug 11939 - when you edit the source file and push for example CTRL, SHIFT, SPACE etc. shit happens ... can be ibm jdk responsable? but for editing is the best ...
when you edit the source file and push for example CTRL, SHIFT, SPACE etc. sh...
Status: CLOSED WONTFIX
Product: ide
Classification: Unclassified
Component: Code
3.x
PC Linux
: P1 (vote)
: TBD
Assigned To: issues@www
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-04 11:24 UTC by Cristian Malinescu
Modified: 2005-03-09 04:28 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Cristian Malinescu 2001-05-04 11:24:48 UTC
-------------------------------------------------------------------------------
>Log Session: Wednesday, May 2, 2001 12:47:15 PM CEST
>System Info: 
  Product Version       = NetBeans IDE 3.2 (Build 38)
  IDE Versioning        = IDE/1 spec=1.2.1 impl=38
  Operating System      = Linux version 2.4.0-4GB running on x86
  Java; VM; Vendor      = 1.3.0; Classic VM 1.3.0; IBM Corporation
  Java Home             = /usr/local/ibm/jdk_apr/IBMJava2-13/jre
  System Locale         = en
  JIT                   = jitc
  Home Dir; Current Dir = /home/cmali; /usr/local/ide/netbeans/bin
  IDE Install; User Dir = /usr/local/ide/netbeans; /home/cmali/nbuser32
  CLASSPATH             =
/usr/local/ide/netbeans/lib/patches/openide-compat.jar:/usr/local/ide/netbeans/lib/ext/jaxp.jar:/usr/local/ide/netbeans/lib/ext/jh.jar:/usr/local/ide/netbeans/lib/ext/jpython.jar:/usr/local/ide/netbeans/lib/ext/parser.jar:/usr/local/ide/netbeans/lib/ext/regexp.jar:/usr/local/ide/netbeans/lib/ext/rmi-ext.jar:/usr/local/ide/netbeans/lib/ext/sax2.jar:/usr/local/ide/netbeans/lib/ext/servlet.jar:/usr/local/ide/netbeans/lib/ext/xerces.jar:/usr/local/ide/netbeans/lib/core.jar:/usr/local/ide/netbeans/lib/openide-fs.jar:/usr/local/ide/netbeans/lib/openide-nodes.jar:/usr/local/ide/netbeans/lib/openide-util.jar:/usr/local/ide/netbeans/lib/openide.jar:/usr/local/ibm/jdk_apr/IBMJava2-13/lib/dt.jar:/usr/local/ibm/jdk_apr/IBMJava2-13/lib/tools.jar
-------------------------------------------------------------------------------
java.io.IOException
	at org.openide.filesystems.XMLMapAttr$Attr.decodeValue(XMLMapAttr.java(Compiled
Code))
	at org.openide.filesystems.XMLMapAttr$Attr.getObject(XMLMapAttr.java:578)
	at org.openide.filesystems.XMLMapAttr$Attr.get(XMLMapAttr.java:420)
	at org.openide.filesystems.XMLMapAttr$Attr.access$000(XMLMapAttr.java:251)
	at org.openide.filesystems.XMLMapAttr.get(XMLMapAttr.java:98)
	at
org.openide.filesystems.DefaultAttributes$Table.getAttr(DefaultAttributes.java:564)
	at
org.openide.filesystems.DefaultAttributes.readAttribute(DefaultAttributes.java:198)
	at
org.openide.filesystems.AbstractFileObject.getAttribute(AbstractFileObject.java:253)
	at
org.openide.filesystems.AbstractFileObject.getAttribute(AbstractFileObject.java:248)
	at org.netbeans.core.upgrade.CopyUtil.copyAttributes(CopyUtil.java:239)
	at
org.netbeans.core.upgrade.CopyUtil.recursiveCopyWithFilter(CopyUtil.java:228)
	at
org.netbeans.core.upgrade.CopyUtil.recursiveCopyWithFilter(CopyUtil.java:218)
	at
org.netbeans.core.upgrade.CopyUtil.recursiveCopyWithFilter(CopyUtil.java:218)
	at org.netbeans.core.upgrade.CopyUtil.update(CopyUtil.java:148)
	at org.netbeans.core.upgrade.CopyUtil.updateIde_internal(CopyUtil.java:120)
	at org.netbeans.core.upgrade.CopyUtil.updateIde(CopyUtil.java:77)
	at org.netbeans.core.upgrade.InternalCopy.upgrade(InternalCopy.java:61)
	at
org.netbeans.core.upgrade.TransferSettingsPanel$4.run(TransferSettingsPanel.java:367)
[INFO] Loaded modules: org.netbeans.core/1 (1.0/unspec);
org.apache.tools.ant.module/2 (2.2.1/38); org.netbeans.modules.autoupdate/1
(1.6.1/38); org.netbeans.modules.clazz/1 (1.6.1/38);
org.netbeans.modules.debugger.core/2 (2.0.1/38); org.netbeans.modules.applet/1
(1.6.1/38); org.netbeans.modules.debugger.debug/1 (1.8.1/38);
org.netbeans.modules.debugger.jpda/1 (1.8.1/38); org.netbeans.modules.editor/1
(1.7.1/38); org.netbeans.modules.html/1 (1.7.1/38);
org.netbeans.modules.httpserver/1 (1.6.1/38); org.netbeans.modules.extbrowser/1
(0.2.1/38); org.netbeans.modules.icebrowser/1 (1.6.1/38);
org.netbeans.modules.image/1 (1.6.1/38); org.netbeans.modules.jarpackager/2
(1.6.1/38); org.netbeans.modules.java/1 (1.6.1/38); org.netbeans.modules.beans/1
(1.6.1/38); org.netbeans.modules.form/2 (1.6.1/38);
org.netbeans.modules.javadoc/1 (1.6.1/38); org.netbeans.modules.jndi/1 (1.4/38);
org.netbeans.modules.objectbrowser/1 (1.6.1/38); org.netbeans.modules.projects/1
(1.6.1/38); org.netbeans.modules.properties/1 (1.6.1/38);
org.netbeans.modules.i18n/1 (1.7/38); org.netbeans.modules.i18n.form/2 (1.7/38);
org.netbeans.modules.properties.syntax/1 (1.6.1/38); org.netbeans.modules.text/1
(1.6.1/38); org.netbeans.modules.usersguide/1 (1.7.1/38);
org.netbeans.modules.web.core/1 (1.2.1/38);
org.netbeans.modules.web.core.syntax/1 (1.2.1/38); org.openidex.util/1
(1.7.1/38); org.netbeans.modules.scripting/1 (1.3.1/38);
org.netbeans.modules.utilities/1 (1.6.1/38);
org.netbeans.modules.apisupport.lite/1 (0.1.1/38); org.netbeans.modules.rmi/1
(1.3.1/38); org.netbeans.modules.vcscore/1 (1.4.1/38);
org.netbeans.modules.cvsclient/1 (1.3.1/38); org.netbeans.modules.vcs.advanced/1
(1.4.1/38); org.netbeans.modules.vcs.cmdline/1 (1.7.1/38)
Creating samples directory /home/cmali/nbuser32/sampledir
Adding samples directory /home/cmali/nbuser32/sampledir to Filesystems.
OK, samples directory is still in Filesystems.
*********** Exception occurred ************
Wed May 02 12:49:33 CEST 2001: java.lang.ClassNotFoundException:
org.netbeans.modules.apisupport.JavaHelpDataLoader
Annotation: Type= 2, name = org.netbeans.modules.apisupport.JavaHelpDataLoader
java.lang.ClassNotFoundException:
org.netbeans.modules.apisupport.JavaHelpDataLoader
	at java.net.URLClassLoader.findClass(URLClassLoader.java(Compiled Code))
	at
org.netbeans.core.MultiURLClassLoader.loadClass(MultiURLClassLoader.java(Compiled
Code))
	at
org.netbeans.core.MultiURLClassLoader.loadClass(MultiURLClassLoader.java(Compiled
Code))
	at java.lang.ClassLoader.loadClass(ClassLoader.java(Compiled Code))
[catch] at
org.netbeans.modules.projects.content.XMLProjectContent$XMLSettingsSet.setRawData(XMLProjectContent.java:581)
	at
org.netbeans.modules.projects.content.XMLProjectContent.loadSettingsSet(XMLProjectContent.java:207)
	at
org.netbeans.modules.projects.content.XMLProjectContent.getLoaderPool(XMLProjectContent.java:104)
	at org.netbeans.modules.projects.PSupport.projectOpen(PSupport.java:239)
	at org.netbeans.core.NbProjectOperation.setProject(NbProjectOperation.java:129)
	at
org.netbeans.core.NbProjectOperation.setOpeningProject(NbProjectOperation.java:192)
	at
org.netbeans.core.NbProjectOperation.openOrCreateProject(NbProjectOperation.java:178)
	at org.netbeans.core.NonGui.run(NonGui.java:495)
	at org.netbeans.core.Main.run(Main.java:187)
	at org.openide.TopManager.initializeTopManager(TopManager.java:120)
	at org.openide.TopManager.getDefault(TopManager.java:81)
	at org.netbeans.core.Main.main(Main.java:274)
	at org.netbeans.core.TopThreadGroup.run(TopThreadGroup.java:90)
	at java.lang.Thread.run(Thread.java:498)
*********** Exception occurred ************
Wed May 02 12:49:33 CEST 2001: java.lang.ClassNotFoundException:
org.netbeans.modules.apisupport.ManifestDataLoader
Annotation: Type= 2, name = org.netbeans.modules.apisupport.ManifestDataLoader
java.lang.ClassNotFoundException:
org.netbeans.modules.apisupport.ManifestDataLoader
	at java.net.URLClassLoader.findClass(URLClassLoader.java(Compiled Code))
	at
org.netbeans.core.MultiURLClassLoader.loadClass(MultiURLClassLoader.java(Compiled
Code))
	at
org.netbeans.core.MultiURLClassLoader.loadClass(MultiURLClassLoader.java(Compiled
Code))
	at java.lang.ClassLoader.loadClass(ClassLoader.java(Compiled Code))
[catch] at
org.netbeans.modules.projects.content.XMLProjectContent$XMLSettingsSet.setRawData(XMLProjectContent.java:581)
	at
org.netbeans.modules.projects.content.XMLProjectContent.loadSettingsSet(XMLProjectContent.java:207)
	at
org.netbeans.modules.projects.content.XMLProjectContent.getLoaderPool(XMLProjectContent.java:104)
	at org.netbeans.modules.projects.PSupport.projectOpen(PSupport.java:239)
	at org.netbeans.core.NbProjectOperation.setProject(NbProjectOperation.java:129)
	at
org.netbeans.core.NbProjectOperation.setOpeningProject(NbProjectOperation.java:192)
	at
org.netbeans.core.NbProjectOperation.openOrCreateProject(NbProjectOperation.java:178)
	at org.netbeans.core.NonGui.run(NonGui.java:495)
	at org.netbeans.core.Main.run(Main.java:187)
	at org.openide.TopManager.initializeTopManager(TopManager.java:120)
	at org.openide.TopManager.getDefault(TopManager.java:81)
	at org.netbeans.core.Main.main(Main.java:274)
	at org.netbeans.core.TopThreadGroup.run(TopThreadGroup.java:90)
	at java.lang.Thread.run(Thread.java:498)
*********** Exception occurred ************
Wed May 02 12:49:33 CEST 2001: java.lang.ClassNotFoundException:
org.netbeans.modules.makefile.MakefileDataLoader
Annotation: Type= 2, name = org.netbeans.modules.makefile.MakefileDataLoader
java.lang.ClassNotFoundException:
org.netbeans.modules.makefile.MakefileDataLoader
	at java.net.URLClassLoader.findClass(URLClassLoader.java(Compiled Code))
	at
org.netbeans.core.MultiURLClassLoader.loadClass(MultiURLClassLoader.java(Compiled
Code))
	at
org.netbeans.core.MultiURLClassLoader.loadClass(MultiURLClassLoader.java(Compiled
Code))
	at java.lang.ClassLoader.loadClass(ClassLoader.java(Compiled Code))
[catch] at
org.netbeans.modules.projects.content.XMLProjectContent$XMLSettingsSet.setRawData(XMLProjectContent.java:581)
	at
org.netbeans.modules.projects.content.XMLProjectContent.loadSettingsSet(XMLProjectContent.java:207)
	at
org.netbeans.modules.projects.content.XMLProjectContent.getLoaderPool(XMLProjectContent.java:104)
	at org.netbeans.modules.projects.PSupport.projectOpen(PSupport.java:239)
	at org.netbeans.core.NbProjectOperation.setProject(NbProjectOperation.java:129)
	at
org.netbeans.core.NbProjectOperation.setOpeningProject(NbProjectOperation.java:192)
	at
org.netbeans.core.NbProjectOperation.openOrCreateProject(NbProjectOperation.java:178)
	at org.netbeans.core.NonGui.run(NonGui.java:495)
	at org.netbeans.core.Main.run(Main.java:187)
	at org.openide.TopManager.initializeTopManager(TopManager.java:120)
	at org.openide.TopManager.getDefault(TopManager.java:81)
	at org.netbeans.core.Main.main(Main.java:274)
	at org.netbeans.core.TopThreadGroup.run(TopThreadGroup.java:90)
	at java.lang.Thread.run(Thread.java:498)
*********** Exception occurred ************
Wed May 02 12:49:33 CEST 2001: java.lang.ClassNotFoundException:
org.netbeans.modules.apisupport.ModuleDataLoader
Annotation: Type= 2, name = org.netbeans.modules.apisupport.ModuleDataLoader
java.lang.ClassNotFoundException:
org.netbeans.modules.apisupport.ModuleDataLoader
	at java.net.URLClassLoader.findClass(URLClassLoader.java(Compiled Code))
	at
org.netbeans.core.MultiURLClassLoader.loadClass(MultiURLClassLoader.java(Compiled
Code))
	at
org.netbeans.core.MultiURLClassLoader.loadClass(MultiURLClassLoader.java(Compiled
Code))
	at java.lang.ClassLoader.loadClass(ClassLoader.java(Compiled Code))
[catch] at
org.netbeans.modules.projects.content.XMLProjectContent$XMLSettingsSet.setRawData(XMLProjectContent.java:581)
	at
org.netbeans.modules.projects.content.XMLProjectContent.loadSettingsSet(XMLProjectContent.java:207)
	at
org.netbeans.modules.projects.content.XMLProjectContent.getLoaderPool(XMLProjectContent.java:104)
	at org.netbeans.modules.projects.PSupport.projectOpen(PSupport.java:239)
	at org.netbeans.core.NbProjectOperation.setProject(NbProjectOperation.java:129)
	at
org.netbeans.core.NbProjectOperation.setOpeningProject(NbProjectOperation.java:192)
	at
org.netbeans.core.NbProjectOperation.openOrCreateProject(NbProjectOperation.java:178)
	at org.netbeans.core.NonGui.run(NonGui.java:495)
	at org.netbeans.core.Main.run(Main.java:187)
	at org.openide.TopManager.initializeTopManager(TopManager.java:120)
	at org.openide.TopManager.getDefault(TopManager.java:81)
	at org.netbeans.core.Main.main(Main.java:274)
	at org.netbeans.core.TopThreadGroup.run(TopThreadGroup.java:90)
	at java.lang.Thread.run(Thread.java:498)
[org.apache.tools.ant.module] *********** Exception occurred ************
Wed May 02 12:49:34 CEST 2001: org.openide.util.io.SafeException:
org.apache.tools.ant.module.BuildProjectAction
java.lang.ClassNotFoundException: org.apache.tools.ant.module.BuildProjectAction
	at java.net.URLClassLoader.findClass(URLClassLoader.java(Compiled Code))
	at
org.netbeans.core.MultiURLClassLoader.loadClass(MultiURLClassLoader.java(Compiled
Code))
	at
org.netbeans.core.MultiURLClassLoader.loadClass(MultiURLClassLoader.java(Compiled
Code))
	at
org.netbeans.core.MultiURLClassLoader.loadClass(MultiURLClassLoader.java(Compiled
Code))
	at java.lang.ClassLoader.loadClass(ClassLoader.java(Compiled Code))
	at java.lang.Class.forName0(Native Method)
	at java.lang.Class.forName(Class.java:212)
	at org.openide.loaders.DataLoader.readExternal(DataLoader.java:288)
	at org.openide.loaders.UniFileLoader.readExternal(UniFileLoader.java:152)
[catch] at
org.apache.tools.ant.module.loader.AntProjectDataLoader.readExternal(AntProjectDataLoader.java:85)
	at
org.openide.util.SharedClassObject$WriteReplace.readObject(SharedClassObject.java:476)
	at java.lang.reflect.Method.invoke(Native Method)
	at java.io.ObjectInputStream.invokeObjectReader(ObjectInputStream.java:2219)
	at java.io.ObjectInputStream.inputObject(ObjectInputStream.java:1416)
	at java.io.ObjectInputStream.readObject(ObjectInputStream.java(Compiled Code))
	at java.io.ObjectInputStream.readObject(ObjectInputStream.java:242)
	at
org.netbeans.modules.projects.content.XMLSupport.deserializeValue(XMLSupport.java:97)
	at
org.netbeans.modules.projects.content.XMLSupport.decodeValue(XMLSupport.java(Compiled
Code))
	at
org.netbeans.modules.projects.content.XMLProjectContent$XMLSettingsSet.read(XMLProjectContent.java:610)
	at org.netbeans.modules.projects.PSupport.projectOpen(PSupport.java:240)
	at org.netbeans.core.NbProjectOperation.setProject(NbProjectOperation.java:129)
	at
org.netbeans.core.NbProjectOperation.setOpeningProject(NbProjectOperation.java:192)
	at
org.netbeans.core.NbProjectOperation.openOrCreateProject(NbProjectOperation.java:178)
	at org.netbeans.core.NonGui.run(NonGui.java:495)
	at org.netbeans.core.Main.run(Main.java:187)
	at org.openide.TopManager.initializeTopManager(TopManager.java:120)
	at org.openide.TopManager.getDefault(TopManager.java:81)
	at org.netbeans.core.Main.main(Main.java:274)
	at org.netbeans.core.TopThreadGroup.run(TopThreadGroup.java:90)
	at java.lang.Thread.run(Thread.java:498)
*********** Exception occurred ************
Wed May 02 12:49:34 CEST 2001: java.lang.ClassNotFoundException:
org.netbeans.modules.jini.settings.JiniSettings
Annotation: Type= 2, name = org.netbeans.modules.jini.settings.JiniSettings
java.lang.ClassNotFoundException:
org.netbeans.modules.jini.settings.JiniSettings
	at java.net.URLClassLoader.findClass(URLClassLoader.java(Compiled Code))
	at
org.netbeans.core.MultiURLClassLoader.loadClass(MultiURLClassLoader.java(Compiled
Code))
	at
org.netbeans.core.MultiURLClassLoader.loadClass(MultiURLClassLoader.java(Compiled
Code))
	at java.lang.ClassLoader.loadClass(ClassLoader.java(Compiled Code))
[catch] at
org.netbeans.modules.projects.content.XMLProjectContent$XMLSettingsSet.setRawData(XMLProjectContent.java:581)
	at
org.netbeans.modules.projects.content.XMLProjectContent.loadSettingsSet(XMLProjectContent.java:207)
	at
org.netbeans.modules.projects.content.XMLProjectContent.getControlPanel(XMLProjectContent.java:93)
	at org.netbeans.modules.projects.PSupport.projectOpen(PSupport.java:246)
	at org.netbeans.core.NbProjectOperation.setProject(NbProjectOperation.java:129)
	at
org.netbeans.core.NbProjectOperation.setOpeningProject(NbProjectOperation.java:192)
	at
org.netbeans.core.NbProjectOperation.openOrCreateProject(NbProjectOperation.java:178)
	at org.netbeans.core.NonGui.run(NonGui.java:495)
	at org.netbeans.core.Main.run(Main.java:187)
	at org.openide.TopManager.initializeTopManager(TopManager.java:120)
	at org.openide.TopManager.getDefault(TopManager.java:81)
	at org.netbeans.core.Main.main(Main.java:274)
	at org.netbeans.core.TopThreadGroup.run(TopThreadGroup.java:90)
	at java.lang.Thread.run(Thread.java:498)
*********** Exception occurred ************
Wed May 02 12:49:34 CEST 2001: java.lang.ClassNotFoundException:
org.netbeans.modules.remotefs.ftpfs.FTPSettings
Annotation: Type= 2, name = org.netbeans.modules.remotefs.ftpfs.FTPSettings
java.lang.ClassNotFoundException:
org.netbeans.modules.remotefs.ftpfs.FTPSettings
	at java.net.URLClassLoader.findClass(URLClassLoader.java(Compiled Code))
	at
org.netbeans.core.MultiURLClassLoader.loadClass(MultiURLClassLoader.java(Compiled
Code))
	at
org.netbeans.core.MultiURLClassLoader.loadClass(MultiURLClassLoader.java(Compiled
Code))
	at java.lang.ClassLoader.loadClass(ClassLoader.java(Compiled Code))
[catch] at
org.netbeans.modules.projects.content.XMLProjectContent$XMLSettingsSet.setRawData(XMLProjectContent.java:581)
	at
org.netbeans.modules.projects.content.XMLProjectContent.loadSettingsSet(XMLProjectContent.java:207)
	at
org.netbeans.modules.projects.content.XMLProjectContent.getControlPanel(XMLProjectContent.java:93)
	at org.netbeans.modules.projects.PSupport.projectOpen(PSupport.java:246)
	at org.netbeans.core.NbProjectOperation.setProject(NbProjectOperation.java:129)
	at
org.netbeans.core.NbProjectOperation.setOpeningProject(NbProjectOperation.java:192)
	at
org.netbeans.core.NbProjectOperation.openOrCreateProject(NbProjectOperation.java:178)
	at org.netbeans.core.NonGui.run(NonGui.java:495)
	at org.netbeans.core.Main.run(Main.java:187)
	at org.openide.TopManager.initializeTopManager(TopManager.java:120)
	at org.openide.TopManager.getDefault(TopManager.java:81)
	at org.netbeans.core.Main.main(Main.java:274)
	at org.netbeans.core.TopThreadGroup.run(TopThreadGroup.java:90)
	at java.lang.Thread.run(Thread.java:498)
*********** Exception occurred ************
Wed May 02 12:49:35 CEST 2001: java.lang.ClassNotFoundException:
org.netbeans.modules.apisupport.APISettings
Annotation: Type= 2, name = org.netbeans.modules.apisupport.APISettings
java.lang.ClassNotFoundException: org.netbeans.modules.apisupport.APISettings
	at java.net.URLClassLoader.findClass(URLClassLoader.java(Compiled Code))
	at
org.netbeans.core.MultiURLClassLoader.loadClass(MultiURLClassLoader.java(Compiled
Code))
	at
org.netbeans.core.MultiURLClassLoader.loadClass(MultiURLClassLoader.java(Compiled
Code))
	at java.lang.ClassLoader.loadClass(ClassLoader.java(Compiled Code))
[catch] at
org.netbeans.modules.projects.content.XMLProjectContent$XMLSettingsSet.setRawData(XMLProjectContent.java:581)
	at
org.netbeans.modules.projects.content.XMLProjectContent.loadSettingsSet(XMLProjectContent.java:207)
	at
org.netbeans.modules.projects.content.XMLProjectContent.getControlPanel(XMLProjectContent.java:93)
	at org.netbeans.modules.projects.PSupport.projectOpen(PSupport.java:246)
	at org.netbeans.core.NbProjectOperation.setProject(NbProjectOperation.java:129)
	at
org.netbeans.core.NbProjectOperation.setOpeningProject(NbProjectOperation.java:192)
	at
org.netbeans.core.NbProjectOperation.openOrCreateProject(NbProjectOperation.java:178)
	at org.netbeans.core.NonGui.run(NonGui.java:495)
	at org.netbeans.core.Main.run(Main.java:187)
	at org.openide.TopManager.initializeTopManager(TopManager.java:120)
	at org.openide.TopManager.getDefault(TopManager.java:81)
	at org.netbeans.core.Main.main(Main.java:274)
	at org.netbeans.core.TopThreadGroup.run(TopThreadGroup.java:90)
	at java.lang.Thread.run(Thread.java:498)
*********** Exception occurred ************
Wed May 02 12:49:35 CEST 2001: java.lang.ClassNotFoundException:
org.netbeans.modules.jini.settings.JiniSettings
Annotation: Type= 2, name = org.netbeans.modules.jini.settings.JiniSettings
java.lang.ClassNotFoundException:
org.netbeans.modules.jini.settings.JiniSettings
	at java.net.URLClassLoader.findClass(URLClassLoader.java(Compiled Code))
	at
org.netbeans.core.MultiURLClassLoader.loadClass(MultiURLClassLoader.java(Compiled
Code))
	at
org.netbeans.core.MultiURLClassLoader.loadClass(MultiURLClassLoader.java(Compiled
Code))
	at java.lang.ClassLoader.loadClass(ClassLoader.java(Compiled Code))
[catch] at
org.netbeans.modules.projects.content.XMLProjectContent$XMLSettingsSet.setRawData(XMLProjectContent.java:581)
	at
org.netbeans.modules.projects.content.XMLProjectContent.loadSettingsSet(XMLProjectContent.java:207)
	at
org.netbeans.modules.projects.content.XMLProjectContent.getControlPanel(XMLProjectContent.java:93)
	at org.netbeans.modules.projects.PSupport.projectOpen(PSupport.java:246)
	at org.netbeans.core.NbProjectOperation.setProject(NbProjectOperation.java:129)
	at
org.netbeans.core.NbProjectOperation.setOpeningProject(NbProjectOperation.java:192)
	at
org.netbeans.core.NbProjectOperation.openOrCreateProject(NbProjectOperation.java:178)
	at org.netbeans.core.NonGui.run(NonGui.java:495)
	at org.netbeans.core.Main.run(Main.java:187)
	at org.openide.TopManager.initializeTopManager(TopManager.java:120)
	at org.openide.TopManager.getDefault(TopManager.java:81)
	at org.netbeans.core.Main.main(Main.java:274)
	at org.netbeans.core.TopThreadGroup.run(TopThreadGroup.java:90)
	at java.lang.Thread.run(Thread.java:498)
*********** Exception occurred ************
Wed May 02 12:49:35 CEST 2001: java.lang.ClassNotFoundException:
org.netbeans.modules.logger.loggerSettings
Annotation: Type= 2, name = org.netbeans.modules.logger.loggerSettings
java.lang.ClassNotFoundException: org.netbeans.modules.logger.loggerSettings
	at java.net.URLClassLoader.findClass(URLClassLoader.java(Compiled Code))
	at
org.netbeans.core.MultiURLClassLoader.loadClass(MultiURLClassLoader.java(Compiled
Code))
	at
org.netbeans.core.MultiURLClassLoader.loadClass(MultiURLClassLoader.java(Compiled
Code))
	at java.lang.ClassLoader.loadClass(ClassLoader.java(Compiled Code))
[catch] at
org.netbeans.modules.projects.content.XMLProjectContent$XMLSettingsSet.setRawData(XMLProjectContent.java:581)
	at
org.netbeans.modules.projects.content.XMLProjectContent.loadSettingsSet(XMLProjectContent.java:207)
	at
org.netbeans.modules.projects.content.XMLProjectContent.getControlPanel(XMLProjectContent.java:93)
	at org.netbeans.modules.projects.PSupport.projectOpen(PSupport.java:246)
	at org.netbeans.core.NbProjectOperation.setProject(NbProjectOperation.java:129)
	at
org.netbeans.core.NbProjectOperation.setOpeningProject(NbProjectOperation.java:192)
	at
org.netbeans.core.NbProjectOperation.openOrCreateProject(NbProjectOperation.java:178)
	at org.netbeans.core.NonGui.run(NonGui.java:495)
	at org.netbeans.core.Main.run(Main.java:187)
	at org.openide.TopManager.initializeTopManager(TopManager.java:120)
	at org.openide.TopManager.getDefault(TopManager.java:81)
	at org.netbeans.core.Main.main(Main.java:274)
	at org.netbeans.core.TopThreadGroup.run(TopThreadGroup.java:90)
	at java.lang.Thread.run(Thread.java:498)
path="" :jsp: init
*********** Exception occurred ************
Wed May 02 12:49:37 CEST 2001: java.lang.ClassNotFoundException:
org.netbeans.modules.apisupport.BeanTester
Annotation: Type= 3, name = Test Beans
java.lang.ClassNotFoundException: org.netbeans.modules.apisupport.BeanTester
	at java.net.URLClassLoader.findClass(URLClassLoader.java(Compiled Code))
	at
org.netbeans.core.MultiURLClassLoader.loadClass(MultiURLClassLoader.java(Compiled
Code))
	at
org.netbeans.core.MultiURLClassLoader.loadClass(MultiURLClassLoader.java(Compiled
Code))
	at java.lang.ClassLoader.loadClass(ClassLoader.java(Compiled Code))
	at java.lang.Class.forName0(Native Method)
	at java.lang.Class.forName(Class.java:212)
	at
org.openide.util.io.NbObjectInputStream.resolveClass(NbObjectInputStream.java:50)
	at java.io.ObjectInputStream.inputClassDescriptor(ObjectInputStream.java:924)
	at java.io.ObjectInputStream.readObject(ObjectInputStream.java(Compiled Code))
	at java.io.ObjectInputStream.inputObject(ObjectInputStream.java(Compiled Code))
	at java.io.ObjectInputStream.inputObject(ObjectInputStream.java(Compiled Code))
	at java.io.ObjectInputStream.readObject(ObjectInputStream.java(Compiled Code))
	at java.io.ObjectInputStream.readObject(ObjectInputStream.java(Compiled Code))
	at
org.netbeans.modules.projects.content.XMLSupport.deserializeValue(XMLSupport.java:97)
	at
org.netbeans.modules.projects.content.XMLSupport.decodeValue(XMLSupport.java(Compiled
Code))
[catch] at
org.netbeans.modules.projects.content.XMLProjectContent$XMLDiffSet.addRaw(XMLProjectContent.java:407)
	at
org.netbeans.modules.projects.content.HandlerDiffSet.startElement(HandlerDiffSet.java:157)
	at org.xml.sax.helpers.XMLReaderAdapter.startElement(XMLReaderAdapter.java:329)
	at org.apache.xerces.parsers.SAXParser.startElement(SAXParser.java(Compiled
Code))
	at
org.apache.xerces.validators.common.XMLValidator.callStartElement(XMLValidator.java(Compiled
Code))
	at
org.apache.xerces.framework.XMLDocumentScanner.scanElement(XMLDocumentScanner.java(Compiled
Code))
	at
org.apache.xerces.framework.XMLDocumentScanner$ContentDispatcher.dispatch(XMLDocumentScanner.java(Compiled
Code))
	at
org.apache.xerces.framework.XMLDocumentScanner.parseSome(XMLDocumentScanner.java:381)
	at org.apache.xerces.framework.XMLParser.parse(XMLParser.java:952)
	at org.xml.sax.helpers.XMLReaderAdapter.parse(XMLReaderAdapter.java:223)
	at
org.netbeans.modules.projects.content.XMLSupport.loadDiffSet(XMLSupport.java:253)
	at
org.netbeans.modules.projects.content.XMLProjectContent.loadDiffSet(XMLProjectContent.java:259)
	at
org.netbeans.modules.projects.content.XMLProjectContent.getServices(XMLProjectContent.java:126)
	at org.netbeans.modules.projects.PSupport.updateServices(PSupport.java:1038)
	at org.netbeans.modules.projects.PSupport.projectOpen(PSupport.java:252)
	at org.netbeans.core.NbProjectOperation.setProject(NbProjectOperation.java:129)
	at
org.netbeans.core.NbProjectOperation.setOpeningProject(NbProjectOperation.java:192)
	at
org.netbeans.core.NbProjectOperation.openOrCreateProject(NbProjectOperation.java:178)
	at org.netbeans.core.NonGui.run(NonGui.java:495)
	at org.netbeans.core.Main.run(Main.java:187)
	at org.openide.TopManager.initializeTopManager(TopManager.java:120)
	at org.openide.TopManager.getDefault(TopManager.java:81)
	at org.netbeans.core.Main.main(Main.java:274)
	at org.netbeans.core.TopThreadGroup.run(TopThreadGroup.java:90)
	at java.lang.Thread.run(Thread.java:498)
*********** Exception occurred ************
Wed May 02 12:49:38 CEST 2001: java.lang.ClassNotFoundException:
org.netbeans.modules.apisupport.ExecutorTester
Annotation: Type= 3, name = Test Executor Objects
java.lang.ClassNotFoundException: org.netbeans.modules.apisupport.ExecutorTester
	at java.net.URLClassLoader.findClass(URLClassLoader.java(Compiled Code))
	at
org.netbeans.core.MultiURLClassLoader.loadClass(MultiURLClassLoader.java(Compiled
Code))
	at
org.netbeans.core.MultiURLClassLoader.loadClass(MultiURLClassLoader.java(Compiled
Code))
	at java.lang.ClassLoader.loadClass(ClassLoader.java(Compiled Code))
	at java.lang.Class.forName0(Native Method)
	at java.lang.Class.forName(Class.java:212)
	at
org.openide.util.io.NbObjectInputStream.resolveClass(NbObjectInputStream.java:50)
	at java.io.ObjectInputStream.inputClassDescriptor(ObjectInputStream.java:924)
	at java.io.ObjectInputStream.readObject(ObjectInputStream.java(Compiled Code))
	at java.io.ObjectInputStream.inputObject(ObjectInputStream.java(Compiled Code))
	at java.io.ObjectInputStream.inputObject(ObjectInputStream.java(Compiled Code))
	at java.io.ObjectInputStream.readObject(ObjectInputStream.java(Compiled Code))
	at java.io.ObjectInputStream.readObject(ObjectInputStream.java(Compiled Code))
	at
org.netbeans.modules.projects.content.XMLSupport.deserializeValue(XMLSupport.java:97)
	at
org.netbeans.modules.projects.content.XMLSupport.decodeValue(XMLSupport.java(Compiled
Code))
[catch] at
org.netbeans.modules.projects.content.XMLProjectContent$XMLDiffSet.addRaw(XMLProjectContent.java:407)
	at
org.netbeans.modules.projects.content.HandlerDiffSet.startElement(HandlerDiffSet.java:157)
	at org.xml.sax.helpers.XMLReaderAdapter.startElement(XMLReaderAdapter.java:329)
	at org.apache.xerces.parsers.SAXParser.startElement(SAXParser.java(Compiled
Code))
	at
org.apache.xerces.validators.common.XMLValidator.callStartElement(XMLValidator.java(Compiled
Code))
	at
org.apache.xerces.framework.XMLDocumentScanner.scanElement(XMLDocumentScanner.java(Compiled
Code))
	at
org.apache.xerces.framework.XMLDocumentScanner$ContentDispatcher.dispatch(XMLDocumentScanner.java(Compiled
Code))
	at
org.apache.xerces.framework.XMLDocumentScanner.parseSome(XMLDocumentScanner.java:381)
	at org.apache.xerces.framework.XMLParser.parse(XMLParser.java:952)
	at org.xml.sax.helpers.XMLReaderAdapter.parse(XMLReaderAdapter.java:223)
	at
org.netbeans.modules.projects.content.XMLSupport.loadDiffSet(XMLSupport.java:253)
	at
org.netbeans.modules.projects.content.XMLProjectContent.loadDiffSet(XMLProjectContent.java:259)
	at
org.netbeans.modules.projects.content.XMLProjectContent.getServices(XMLProjectContent.java:126)
	at org.netbeans.modules.projects.PSupport.updateServices(PSupport.java:1038)
	at org.netbeans.modules.projects.PSupport.projectOpen(PSupport.java:252)
	at org.netbeans.core.NbProjectOperation.setProject(NbProjectOperation.java:129)
	at
org.netbeans.core.NbProjectOperation.setOpeningProject(NbProjectOperation.java:192)
	at
org.netbeans.core.NbProjectOperation.openOrCreateProject(NbProjectOperation.java:178)
	at org.netbeans.core.NonGui.run(NonGui.java:495)
	at org.netbeans.core.Main.run(Main.java:187)
	at org.openide.TopManager.initializeTopManager(TopManager.java:120)
	at org.openide.TopManager.getDefault(TopManager.java:81)
	at org.netbeans.core.Main.main(Main.java:274)
	at org.netbeans.core.TopThreadGroup.run(TopThreadGroup.java:90)
	at java.lang.Thread.run(Thread.java:498)
*********** Exception occurred ************
Wed May 02 12:49:38 CEST 2001: java.lang.ClassNotFoundException:
org.netbeans.modules.apisupport.InstallModuleExecutor
Annotation: Type= 3, name = Install as Module
java.lang.ClassNotFoundException:
org.netbeans.modules.apisupport.InstallModuleExecutor
	at java.net.URLClassLoader.findClass(URLClassLoader.java(Compiled Code))
	at
org.netbeans.core.MultiURLClassLoader.loadClass(MultiURLClassLoader.java(Compiled
Code))
	at
org.netbeans.core.MultiURLClassLoader.loadClass(MultiURLClassLoader.java(Compiled
Code))
	at java.lang.ClassLoader.loadClass(ClassLoader.java(Compiled Code))
	at java.lang.Class.forName0(Native Method)
	at java.lang.Class.forName(Class.java:212)
	at
org.openide.util.io.NbObjectInputStream.resolveClass(NbObjectInputStream.java:50)
	at java.io.ObjectInputStream.inputClassDescriptor(ObjectInputStream.java:924)
	at java.io.ObjectInputStream.readObject(ObjectInputStream.java(Compiled Code))
	at java.io.ObjectInputStream.inputObject(ObjectInputStream.java(Compiled Code))
	at java.io.ObjectInputStream.inputObject(ObjectInputStream.java(Compiled Code))
	at java.io.ObjectInputStream.readObject(ObjectInputStream.java(Compiled Code))
	at java.io.ObjectInputStream.readObject(ObjectInputStream.java(Compiled Code))
	at
org.netbeans.modules.projects.content.XMLSupport.deserializeValue(XMLSupport.java:97)
	at
org.netbeans.modules.projects.content.XMLSupport.decodeValue(XMLSupport.java(Compiled
Code))
[catch] at
org.netbeans.modules.projects.content.XMLProjectContent$XMLDiffSet.addRaw(XMLProjectContent.java:407)
	at
org.netbeans.modules.projects.content.HandlerDiffSet.startElement(HandlerDiffSet.java:157)
	at org.xml.sax.helpers.XMLReaderAdapter.startElement(XMLReaderAdapter.java:329)
	at org.apache.xerces.parsers.SAXParser.startElement(SAXParser.java(Compiled
Code))
	at
org.apache.xerces.validators.common.XMLValidator.callStartElement(XMLValidator.java(Compiled
Code))
	at
org.apache.xerces.framework.XMLDocumentScanner.scanElement(XMLDocumentScanner.java(Compiled
Code))
	at
org.apache.xerces.framework.XMLDocumentScanner$ContentDispatcher.dispatch(XMLDocumentScanner.java(Compiled
Code))
	at
org.apache.xerces.framework.XMLDocumentScanner.parseSome(XMLDocumentScanner.java:381)
	at org.apache.xerces.framework.XMLParser.parse(XMLParser.java:952)
	at org.xml.sax.helpers.XMLReaderAdapter.parse(XMLReaderAdapter.java:223)
	at
org.netbeans.modules.projects.content.XMLSupport.loadDiffSet(XMLSupport.java:253)
	at
org.netbeans.modules.projects.content.XMLProjectContent.loadDiffSet(XMLProjectContent.java:259)
	at
org.netbeans.modules.projects.content.XMLProjectContent.getServices(XMLProjectContent.java:126)
	at org.netbeans.modules.projects.PSupport.updateServices(PSupport.java:1038)
	at org.netbeans.modules.projects.PSupport.projectOpen(PSupport.java:252)
	at org.netbeans.core.NbProjectOperation.setProject(NbProjectOperation.java:129)
	at
org.netbeans.core.NbProjectOperation.setOpeningProject(NbProjectOperation.java:192)
	at
org.netbeans.core.NbProjectOperation.openOrCreateProject(NbProjectOperation.java:178)
	at org.netbeans.core.NonGui.run(NonGui.java:495)
	at org.netbeans.core.Main.run(Main.java:187)
	at org.openide.TopManager.initializeTopManager(TopManager.java:120)
	at org.openide.TopManager.getDefault(TopManager.java:81)
	at org.netbeans.core.Main.main(Main.java:274)
	at org.netbeans.core.TopThreadGroup.run(TopThreadGroup.java:90)
	at java.lang.Thread.run(Thread.java:498)
*********** Exception occurred ************
Wed May 02 12:49:38 CEST 2001: java.lang.ClassNotFoundException:
org.netbeans.modules.apisupport.CompilerTypeTester
Annotation: Type= 3, name = Test CompilerType Objects
java.lang.ClassNotFoundException:
org.netbeans.modules.apisupport.CompilerTypeTester
	at java.net.URLClassLoader.findClass(URLClassLoader.java(Compiled Code))
	at
org.netbeans.core.MultiURLClassLoader.loadClass(MultiURLClassLoader.java(Compiled
Code))
	at
org.netbeans.core.MultiURLClassLoader.loadClass(MultiURLClassLoader.java(Compiled
Code))
	at java.lang.ClassLoader.loadClass(ClassLoader.java(Compiled Code))
	at java.lang.Class.forName0(Native Method)
	at java.lang.Class.forName(Class.java:212)
	at
org.openide.util.io.NbObjectInputStream.resolveClass(NbObjectInputStream.java:50)
	at java.io.ObjectInputStream.inputClassDescriptor(ObjectInputStream.java:924)
	at java.io.ObjectInputStream.readObject(ObjectInputStream.java(Compiled Code))
	at java.io.ObjectInputStream.inputObject(ObjectInputStream.java(Compiled Code))
	at java.io.ObjectInputStream.inputObject(ObjectInputStream.java(Compiled Code))
	at java.io.ObjectInputStream.readObject(ObjectInputStream.java(Compiled Code))
	at java.io.ObjectInputStream.readObject(ObjectInputStream.java(Compiled Code))
	at
org.netbeans.modules.projects.content.XMLSupport.deserializeValue(XMLSupport.java:97)
	at
org.netbeans.modules.projects.content.XMLSupport.decodeValue(XMLSupport.java(Compiled
Code))
[catch] at
org.netbeans.modules.projects.content.XMLProjectContent$XMLDiffSet.addRaw(XMLProjectContent.java:407)
	at
org.netbeans.modules.projects.content.HandlerDiffSet.startElement(HandlerDiffSet.java:157)
	at org.xml.sax.helpers.XMLReaderAdapter.startElement(XMLReaderAdapter.java:329)
	at org.apache.xerces.parsers.SAXParser.startElement(SAXParser.java(Compiled
Code))
	at
org.apache.xerces.validators.common.XMLValidator.callStartElement(XMLValidator.java(Compiled
Code))
	at
org.apache.xerces.framework.XMLDocumentScanner.scanElement(XMLDocumentScanner.java(Compiled
Code))
	at
org.apache.xerces.framework.XMLDocumentScanner$ContentDispatcher.dispatch(XMLDocumentScanner.java(Compiled
Code))
	at
org.apache.xerces.framework.XMLDocumentScanner.parseSome(XMLDocumentScanner.java:381)
	at org.apache.xerces.framework.XMLParser.parse(XMLParser.java:952)
	at org.xml.sax.helpers.XMLReaderAdapter.parse(XMLReaderAdapter.java:223)
	at
org.netbeans.modules.projects.content.XMLSupport.loadDiffSet(XMLSupport.java:253)
	at
org.netbeans.modules.projects.content.XMLProjectContent.loadDiffSet(XMLProjectContent.java:259)
	at
org.netbeans.modules.projects.content.XMLProjectContent.getServices(XMLProjectContent.java:126)
	at org.netbeans.modules.projects.PSupport.updateServices(PSupport.java:1038)
	at org.netbeans.modules.projects.PSupport.projectOpen(PSupport.java:252)
	at org.netbeans.core.NbProjectOperation.setProject(NbProjectOperation.java:129)
	at
org.netbeans.core.NbProjectOperation.setOpeningProject(NbProjectOperation.java:192)
	at
org.netbeans.core.NbProjectOperation.openOrCreateProject(NbProjectOperation.java:178)
	at org.netbeans.core.NonGui.run(NonGui.java:495)
	at org.netbeans.core.Main.run(Main.java:187)
	at org.openide.TopManager.initializeTopManager(TopManager.java:120)
	at org.openide.TopManager.getDefault(TopManager.java:81)
	at org.netbeans.core.Main.main(Main.java:274)
	at org.netbeans.core.TopThreadGroup.run(TopThreadGroup.java:90)
	at java.lang.Thread.run(Thread.java:498)
*********** Exception occurred ************
Wed May 02 12:49:39 CEST 2001: java.lang.ClassNotFoundException:
org.netbeans.modules.apisupport.SystemActionTester
Annotation: Type= 3, name = Test SystemAction Objects
java.lang.ClassNotFoundException:
org.netbeans.modules.apisupport.SystemActionTester
	at java.net.URLClassLoader.findClass(URLClassLoader.java(Compiled Code))
	at
org.netbeans.core.MultiURLClassLoader.loadClass(MultiURLClassLoader.java(Compiled
Code))
	at
org.netbeans.core.MultiURLClassLoader.loadClass(MultiURLClassLoader.java(Compiled
Code))
	at java.lang.ClassLoader.loadClass(ClassLoader.java(Compiled Code))
	at java.lang.Class.forName0(Native Method)
	at java.lang.Class.forName(Class.java:212)
	at
org.openide.util.io.NbObjectInputStream.resolveClass(NbObjectInputStream.java:50)
	at java.io.ObjectInputStream.inputClassDescriptor(ObjectInputStream.java:924)
	at java.io.ObjectInputStream.readObject(ObjectInputStream.java(Compiled Code))
	at java.io.ObjectInputStream.inputObject(ObjectInputStream.java(Compiled Code))
	at java.io.ObjectInputStream.inputObject(ObjectInputStream.java(Compiled Code))
	at java.io.ObjectInputStream.readObject(ObjectInputStream.java(Compiled Code))
	at java.io.ObjectInputStream.readObject(ObjectInputStream.java(Compiled Code))
	at
org.netbeans.modules.projects.content.XMLSupport.deserializeValue(XMLSupport.java:97)
	at
org.netbeans.modules.projects.content.XMLSupport.decodeValue(XMLSupport.java(Compiled
Code))
[catch] at
org.netbeans.modules.projects.content.XMLProjectContent$XMLDiffSet.addRaw(XMLProjectContent.java:407)
	at
org.netbeans.modules.projects.content.HandlerDiffSet.startElement(HandlerDiffSet.java:157)
	at org.xml.sax.helpers.XMLReaderAdapter.startElement(XMLReaderAdapter.java:329)
	at org.apache.xerces.parsers.SAXParser.startElement(SAXParser.java(Compiled
Code))
	at
org.apache.xerces.validators.common.XMLValidator.callStartElement(XMLValidator.java(Compiled
Code))
	at
org.apache.xerces.framework.XMLDocumentScanner.scanElement(XMLDocumentScanner.java(Compiled
Code))
	at
org.apache.xerces.framework.XMLDocumentScanner$ContentDispatcher.dispatch(XMLDocumentScanner.java(Compiled
Code))
	at
org.apache.xerces.framework.XMLDocumentScanner.parseSome(XMLDocumentScanner.java:381)
	at org.apache.xerces.framework.XMLParser.parse(XMLParser.java:952)
	at org.xml.sax.helpers.XMLReaderAdapter.parse(XMLReaderAdapter.java:223)
	at
org.netbeans.modules.projects.content.XMLSupport.loadDiffSet(XMLSupport.java:253)
	at
org.netbeans.modules.projects.content.XMLProjectContent.loadDiffSet(XMLProjectContent.java:259)
	at
org.netbeans.modules.projects.content.XMLProjectContent.getServices(XMLProjectContent.java:126)
	at org.netbeans.modules.projects.PSupport.updateServices(PSupport.java:1038)
	at org.netbeans.modules.projects.PSupport.projectOpen(PSupport.java:252)
	at org.netbeans.core.NbProjectOperation.setProject(NbProjectOperation.java:129)
	at
org.netbeans.core.NbProjectOperation.setOpeningProject(NbProjectOperation.java:192)
	at
org.netbeans.core.NbProjectOperation.openOrCreateProject(NbProjectOperation.java:178)
	at org.netbeans.core.NonGui.run(NonGui.java:495)
	at org.netbeans.core.Main.run(Main.java:187)
	at org.openide.TopManager.initializeTopManager(TopManager.java:120)
	at org.openide.TopManager.getDefault(TopManager.java:81)
	at org.netbeans.core.Main.main(Main.java:274)
	at org.netbeans.core.TopThreadGroup.run(TopThreadGroup.java:90)
	at java.lang.Thread.run(Thread.java:498)
*********** Exception occurred ************
Wed May 02 12:49:39 CEST 2001: java.lang.ClassNotFoundException:
org.netbeans.modules.apisupport.PresenterTester
Annotation: Type= 3, name = Test Presenter Objects
java.lang.ClassNotFoundException:
org.netbeans.modules.apisupport.PresenterTester
	at java.net.URLClassLoader.findClass(URLClassLoader.java(Compiled Code))
	at
org.netbeans.core.MultiURLClassLoader.loadClass(MultiURLClassLoader.java(Compiled
Code))
	at
org.netbeans.core.MultiURLClassLoader.loadClass(MultiURLClassLoader.java(Compiled
Code))
	at java.lang.ClassLoader.loadClass(ClassLoader.java(Compiled Code))
	at java.lang.Class.forName0(Native Method)
	at java.lang.Class.forName(Class.java:212)
	at
org.openide.util.io.NbObjectInputStream.resolveClass(NbObjectInputStream.java:50)
	at java.io.ObjectInputStream.inputClassDescriptor(ObjectInputStream.java:924)
	at java.io.ObjectInputStream.readObject(ObjectInputStream.java(Compiled Code))
	at java.io.ObjectInputStream.inputObject(ObjectInputStream.java(Compiled Code))
	at java.io.ObjectInputStream.inputObject(ObjectInputStream.java(Compiled Code))
	at java.io.ObjectInputStream.readObject(ObjectInputStream.java(Compiled Code))
	at java.io.ObjectInputStream.readObject(ObjectInputStream.java(Compiled Code))
	at
org.netbeans.modules.projects.content.XMLSupport.deserializeValue(XMLSupport.java:97)
	at
org.netbeans.modules.projects.content.XMLSupport.decodeValue(XMLSupport.java(Compiled
Code))
[catch] at
org.netbeans.modules.projects.content.XMLProjectContent$XMLDiffSet.addRaw(XMLProjectContent.java:407)
	at
org.netbeans.modules.projects.content.HandlerDiffSet.startElement(HandlerDiffSet.java:157)
	at org.xml.sax.helpers.XMLReaderAdapter.startElement(XMLReaderAdapter.java:329)
	at org.apache.xerces.parsers.SAXParser.startElement(SAXParser.java(Compiled
Code))
	at
org.apache.xerces.validators.common.XMLValidator.callStartElement(XMLValidator.java(Compiled
Code))
	at
org.apache.xerces.framework.XMLDocumentScanner.scanElement(XMLDocumentScanner.java(Compiled
Code))
	at
org.apache.xerces.framework.XMLDocumentScanner$ContentDispatcher.dispatch(XMLDocumentScanner.java(Compiled
Code))
	at
org.apache.xerces.framework.XMLDocumentScanner.parseSome(XMLDocumentScanner.java:381)
	at org.apache.xerces.framework.XMLParser.parse(XMLParser.java:952)
	at org.xml.sax.helpers.XMLReaderAdapter.parse(XMLReaderAdapter.java:223)
	at
org.netbeans.modules.projects.content.XMLSupport.loadDiffSet(XMLSupport.java:253)
	at
org.netbeans.modules.projects.content.XMLProjectContent.loadDiffSet(XMLProjectContent.java:259)
	at
org.netbeans.modules.projects.content.XMLProjectContent.getServices(XMLProjectContent.java:126)
	at org.netbeans.modules.projects.PSupport.updateServices(PSupport.java:1038)
	at org.netbeans.modules.projects.PSupport.projectOpen(PSupport.java:252)
	at org.netbeans.core.NbProjectOperation.setProject(NbProjectOperation.java:129)
	at
org.netbeans.core.NbProjectOperation.setOpeningProject(NbProjectOperation.java:192)
	at
org.netbeans.core.NbProjectOperation.openOrCreateProject(NbProjectOperation.java:178)
	at org.netbeans.core.NonGui.run(NonGui.java:495)
	at org.netbeans.core.Main.run(Main.java:187)
	at org.openide.TopManager.initializeTopManager(TopManager.java:120)
	at org.openide.TopManager.getDefault(TopManager.java:81)
	at org.netbeans.core.Main.main(Main.java:274)
	at org.netbeans.core.TopThreadGroup.run(TopThreadGroup.java:90)
	at java.lang.Thread.run(Thread.java:498)
*********** Exception occurred ************
Wed May 02 12:49:39 CEST 2001: java.lang.ClassNotFoundException:
org.netbeans.modules.makefile.MakefileExecutor
Annotation: Type= 3, name = Test a Makefile
java.lang.ClassNotFoundException: org.netbeans.modules.makefile.MakefileExecutor
	at java.net.URLClassLoader.findClass(URLClassLoader.java(Compiled Code))
	at
org.netbeans.core.MultiURLClassLoader.loadClass(MultiURLClassLoader.java(Compiled
Code))
	at
org.netbeans.core.MultiURLClassLoader.loadClass(MultiURLClassLoader.java(Compiled
Code))
	at java.lang.ClassLoader.loadClass(ClassLoader.java(Compiled Code))
	at java.lang.Class.forName0(Native Method)
	at java.lang.Class.forName(Class.java:212)
	at
org.openide.util.io.NbObjectInputStream.resolveClass(NbObjectInputStream.java:50)
	at java.io.ObjectInputStream.inputClassDescriptor(ObjectInputStream.java:924)
	at java.io.ObjectInputStream.readObject(ObjectInputStream.java(Compiled Code))
	at java.io.ObjectInputStream.inputObject(ObjectInputStream.java(Compiled Code))
	at java.io.ObjectInputStream.inputObject(ObjectInputStream.java(Compiled Code))
	at java.io.ObjectInputStream.readObject(ObjectInputStream.java(Compiled Code))
	at java.io.ObjectInputStream.readObject(ObjectInputStream.java(Compiled Code))
	at
org.netbeans.modules.projects.content.XMLSupport.deserializeValue(XMLSupport.java:97)
	at
org.netbeans.modules.projects.content.XMLSupport.decodeValue(XMLSupport.java(Compiled
Code))
[catch] at
org.netbeans.modules.projects.content.XMLProjectContent$XMLDiffSet.addRaw(XMLProjectContent.java:407)
	at
org.netbeans.modules.projects.content.HandlerDiffSet.startElement(HandlerDiffSet.java:157)
	at org.xml.sax.helpers.XMLReaderAdapter.startElement(XMLReaderAdapter.java:329)
	at org.apache.xerces.parsers.SAXParser.startElement(SAXParser.java(Compiled
Code))
	at
org.apache.xerces.validators.common.XMLValidator.callStartElement(XMLValidator.java(Compiled
Code))
	at
org.apache.xerces.framework.XMLDocumentScanner.scanElement(XMLDocumentScanner.java(Compiled
Code))
	at
org.apache.xerces.framework.XMLDocumentScanner$ContentDispatcher.dispatch(XMLDocumentScanner.java(Compiled
Code))
	at
org.apache.xerces.framework.XMLDocumentScanner.parseSome(XMLDocumentScanner.java:381)
	at org.apache.xerces.framework.XMLParser.parse(XMLParser.java:952)
	at org.xml.sax.helpers.XMLReaderAdapter.parse(XMLReaderAdapter.java:223)
	at
org.netbeans.modules.projects.content.XMLSupport.loadDiffSet(XMLSupport.java:253)
	at
org.netbeans.modules.projects.content.XMLProjectContent.loadDiffSet(XMLProjectContent.java:259)
	at
org.netbeans.modules.projects.content.XMLProjectContent.getServices(XMLProjectContent.java:126)
	at org.netbeans.modules.projects.PSupport.updateServices(PSupport.java:1038)
	at org.netbeans.modules.projects.PSupport.projectOpen(PSupport.java:252)
	at org.netbeans.core.NbProjectOperation.setProject(NbProjectOperation.java:129)
	at
org.netbeans.core.NbProjectOperation.setOpeningProject(NbProjectOperation.java:192)
	at
org.netbeans.core.NbProjectOperation.openOrCreateProject(NbProjectOperation.java:178)
	at org.netbeans.core.NonGui.run(NonGui.java:495)
	at org.netbeans.core.Main.run(Main.java:187)
	at org.openide.TopManager.initializeTopManager(TopManager.java:120)
	at org.openide.TopManager.getDefault(TopManager.java:81)
	at org.netbeans.core.Main.main(Main.java:274)
	at org.netbeans.core.TopThreadGroup.run(TopThreadGroup.java:90)
	at java.lang.Thread.run(Thread.java:498)
*********** Exception occurred ************
Wed May 02 12:49:40 CEST 2001: java.lang.ClassNotFoundException:
org.netbeans.modules.makefile.MakefileCompilerType
Annotation: Type= 3, name = Run a Makefile
java.lang.ClassNotFoundException:
org.netbeans.modules.makefile.MakefileCompilerType
	at java.net.URLClassLoader.findClass(URLClassLoader.java(Compiled Code))
	at
org.netbeans.core.MultiURLClassLoader.loadClass(MultiURLClassLoader.java(Compiled
Code))
	at
org.netbeans.core.MultiURLClassLoader.loadClass(MultiURLClassLoader.java(Compiled
Code))
	at java.lang.ClassLoader.loadClass(ClassLoader.java(Compiled Code))
	at java.lang.Class.forName0(Native Method)
	at java.lang.Class.forName(Class.java:212)
	at
org.openide.util.io.NbObjectInputStream.resolveClass(NbObjectInputStream.java:50)
	at java.io.ObjectInputStream.inputClassDescriptor(ObjectInputStream.java:924)
	at java.io.ObjectInputStream.readObject(ObjectInputStream.java(Compiled Code))
	at java.io.ObjectInputStream.inputObject(ObjectInputStream.java(Compiled Code))
	at java.io.ObjectInputStream.inputObject(ObjectInputStream.java(Compiled Code))
	at java.io.ObjectInputStream.readObject(ObjectInputStream.java(Compiled Code))
	at java.io.ObjectInputStream.readObject(ObjectInputStream.java(Compiled Code))
	at
org.netbeans.modules.projects.content.XMLSupport.deserializeValue(XMLSupport.java:97)
	at
org.netbeans.modules.projects.content.XMLSupport.decodeValue(XMLSupport.java(Compiled
Code))
[catch] at
org.netbeans.modules.projects.content.XMLProjectContent$XMLDiffSet.addRaw(XMLProjectContent.java:407)
	at
org.netbeans.modules.projects.content.HandlerDiffSet.startElement(HandlerDiffSet.java:157)
	at org.xml.sax.helpers.XMLReaderAdapter.startElement(XMLReaderAdapter.java:329)
	at org.apache.xerces.parsers.SAXParser.startElement(SAXParser.java(Compiled
Code))
	at
org.apache.xerces.validators.common.XMLValidator.callStartElement(XMLValidator.java(Compiled
Code))
	at
org.apache.xerces.framework.XMLDocumentScanner.scanElement(XMLDocumentScanner.java(Compiled
Code))
	at
org.apache.xerces.framework.XMLDocumentScanner$ContentDispatcher.dispatch(XMLDocumentScanner.java(Compiled
Code))
	at
org.apache.xerces.framework.XMLDocumentScanner.parseSome(XMLDocumentScanner.java:381)
	at org.apache.xerces.framework.XMLParser.parse(XMLParser.java:952)
	at org.xml.sax.helpers.XMLReaderAdapter.parse(XMLReaderAdapter.java:223)
	at
org.netbeans.modules.projects.content.XMLSupport.loadDiffSet(XMLSupport.java:253)
	at
org.netbeans.modules.projects.content.XMLProjectContent.loadDiffSet(XMLProjectContent.java:259)
	at
org.netbeans.modules.projects.content.XMLProjectContent.getServices(XMLProjectContent.java:126)
	at org.netbeans.modules.projects.PSupport.updateServices(PSupport.java:1038)
	at org.netbeans.modules.projects.PSupport.projectOpen(PSupport.java:252)
	at org.netbeans.core.NbProjectOperation.setProject(NbProjectOperation.java:129)
	at
org.netbeans.core.NbProjectOperation.setOpeningProject(NbProjectOperation.java:192)
	at
org.netbeans.core.NbProjectOperation.openOrCreateProject(NbProjectOperation.java:178)
	at org.netbeans.core.NonGui.run(NonGui.java:495)
	at org.netbeans.core.Main.run(Main.java:187)
	at org.openide.TopManager.initializeTopManager(TopManager.java:120)
	at org.openide.TopManager.getDefault(TopManager.java:81)
	at org.netbeans.core.Main.main(Main.java:274)
	at org.netbeans.core.TopThreadGroup.run(TopThreadGroup.java:90)
	at java.lang.Thread.run(Thread.java:498)
*********** Exception occurred ************
Wed May 02 12:49:40 CEST 2001: java.lang.ClassNotFoundException:
org.netbeans.modules.innertesters.InnerCompilerType
Annotation: Type= 3, name = Inner Tester Compiler
java.lang.ClassNotFoundException:
org.netbeans.modules.innertesters.InnerCompilerType
	at java.net.URLClassLoader.findClass(URLClassLoader.java(Compiled Code))
	at
org.netbeans.core.MultiURLClassLoader.loadClass(MultiURLClassLoader.java(Compiled
Code))
	at
org.netbeans.core.MultiURLClassLoader.loadClass(MultiURLClassLoader.java(Compiled
Code))
	at java.lang.ClassLoader.loadClass(ClassLoader.java(Compiled Code))
	at java.lang.Class.forName0(Native Method)
	at java.lang.Class.forName(Class.java:212)
	at
org.openide.util.io.NbObjectInputStream.resolveClass(NbObjectInputStream.java:50)
	at java.io.ObjectInputStream.inputClassDescriptor(ObjectInputStream.java:924)
	at java.io.ObjectInputStream.readObject(ObjectInputStream.java(Compiled Code))
	at java.io.ObjectInputStream.inputObject(ObjectInputStream.java(Compiled Code))
	at java.io.ObjectInputStream.inputObject(ObjectInputStream.java(Compiled Code))
	at java.io.ObjectInputStream.readObject(ObjectInputStream.java(Compiled Code))
	at java.io.ObjectInputStream.readObject(ObjectInputStream.java(Compiled Code))
	at
org.netbeans.modules.projects.content.XMLSupport.deserializeValue(XMLSupport.java:97)
	at
org.netbeans.modules.projects.content.XMLSupport.decodeValue(XMLSupport.java(Compiled
Code))
[catch] at
org.netbeans.modules.projects.content.XMLProjectContent$XMLDiffSet.addRaw(XMLProjectContent.java:407)
	at
org.netbeans.modules.projects.content.HandlerDiffSet.startElement(HandlerDiffSet.java:157)
	at org.xml.sax.helpers.XMLReaderAdapter.startElement(XMLReaderAdapter.java:329)
	at org.apache.xerces.parsers.SAXParser.startElement(SAXParser.java(Compiled
Code))
	at
org.apache.xerces.validators.common.XMLValidator.callStartElement(XMLValidator.java(Compiled
Code))
	at
org.apache.xerces.framework.XMLDocumentScanner.scanElement(XMLDocumentScanner.java(Compiled
Code))
	at
org.apache.xerces.framework.XMLDocumentScanner$ContentDispatcher.dispatch(XMLDocumentScanner.java(Compiled
Code))
	at
org.apache.xerces.framework.XMLDocumentScanner.parseSome(XMLDocumentScanner.java:381)
	at org.apache.xerces.framework.XMLParser.parse(XMLParser.java:952)
	at org.xml.sax.helpers.XMLReaderAdapter.parse(XMLReaderAdapter.java:223)
	at
org.netbeans.modules.projects.content.XMLSupport.loadDiffSet(XMLSupport.java:253)
	at
org.netbeans.modules.projects.content.XMLProjectContent.loadDiffSet(XMLProjectContent.java:259)
	at
org.netbeans.modules.projects.content.XMLProjectContent.getServices(XMLProjectContent.java:126)
	at org.netbeans.modules.projects.PSupport.updateServices(PSupport.java:1038)
	at org.netbeans.modules.projects.PSupport.projectOpen(PSupport.java:252)
	at org.netbeans.core.NbProjectOperation.setProject(NbProjectOperation.java:129)
	at
org.netbeans.core.NbProjectOperation.setOpeningProject(NbProjectOperation.java:192)
	at
org.netbeans.core.NbProjectOperation.openOrCreateProject(NbProjectOperation.java:178)
	at org.netbeans.core.NonGui.run(NonGui.java:495)
	at org.netbeans.core.Main.run(Main.java:187)
	at org.openide.TopManager.initializeTopManager(TopManager.java:120)
	at org.openide.TopManager.getDefault(TopManager.java:81)
	at org.netbeans.core.Main.main(Main.java:274)
	at org.netbeans.core.TopThreadGroup.run(TopThreadGroup.java:90)
	at java.lang.Thread.run(Thread.java:498)
*********** Exception occurred ************
Wed May 02 12:49:40 CEST 2001: java.lang.ClassNotFoundException:
org.netbeans.modules.innertesters.InnerExecutor
Annotation: Type= 3, name = Inner Tester Executor
java.lang.ClassNotFoundException:
org.netbeans.modules.innertesters.InnerExecutor
	at java.net.URLClassLoader.findClass(URLClassLoader.java(Compiled Code))
	at
org.netbeans.core.MultiURLClassLoader.loadClass(MultiURLClassLoader.java(Compiled
Code))
	at
org.netbeans.core.MultiURLClassLoader.loadClass(MultiURLClassLoader.java(Compiled
Code))
	at java.lang.ClassLoader.loadClass(ClassLoader.java(Compiled Code))
	at java.lang.Class.forName0(Native Method)
	at java.lang.Class.forName(Class.java:212)
	at
org.openide.util.io.NbObjectInputStream.resolveClass(NbObjectInputStream.java:50)
	at java.io.ObjectInputStream.inputClassDescriptor(ObjectInputStream.java:924)
	at java.io.ObjectInputStream.readObject(ObjectInputStream.java(Compiled Code))
	at java.io.ObjectInputStream.inputObject(ObjectInputStream.java(Compiled Code))
	at java.io.ObjectInputStream.inputObject(ObjectInputStream.java(Compiled Code))
	at java.io.ObjectInputStream.readObject(ObjectInputStream.java(Compiled Code))
	at java.io.ObjectInputStream.readObject(ObjectInputStream.java(Compiled Code))
	at
org.netbeans.modules.projects.content.XMLSupport.deserializeValue(XMLSupport.java:97)
	at
org.netbeans.modules.projects.content.XMLSupport.decodeValue(XMLSupport.java(Compiled
Code))
[catch] at
org.netbeans.modules.projects.content.XMLProjectContent$XMLDiffSet.addRaw(XMLProjectContent.java:407)
	at
org.netbeans.modules.projects.content.HandlerDiffSet.startElement(HandlerDiffSet.java:157)
	at org.xml.sax.helpers.XMLReaderAdapter.startElement(XMLReaderAdapter.java:329)
	at org.apache.xerces.parsers.SAXParser.startElement(SAXParser.java(Compiled
Code))
	at
org.apache.xerces.validators.common.XMLValidator.callStartElement(XMLValidator.java(Compiled
Code))
	at
org.apache.xerces.framework.XMLDocumentScanner.scanElement(XMLDocumentScanner.java(Compiled
Code))
	at
org.apache.xerces.framework.XMLDocumentScanner$ContentDispatcher.dispatch(XMLDocumentScanner.java(Compiled
Code))
	at
org.apache.xerces.framework.XMLDocumentScanner.parseSome(XMLDocumentScanner.java:381)
	at org.apache.xerces.framework.XMLParser.parse(XMLParser.java:952)
	at org.xml.sax.helpers.XMLReaderAdapter.parse(XMLReaderAdapter.java:223)
	at
org.netbeans.modules.projects.content.XMLSupport.loadDiffSet(XMLSupport.java:253)
	at
org.netbeans.modules.projects.content.XMLProjectContent.loadDiffSet(XMLProjectContent.java:259)
	at
org.netbeans.modules.projects.content.XMLProjectContent.getServices(XMLProjectContent.java:126)
	at org.netbeans.modules.projects.PSupport.updateServices(PSupport.java:1038)
	at org.netbeans.modules.projects.PSupport.projectOpen(PSupport.java:252)
	at org.netbeans.core.NbProjectOperation.setProject(NbProjectOperation.java:129)
	at
org.netbeans.core.NbProjectOperation.setOpeningProject(NbProjectOperation.java:192)
	at
org.netbeans.core.NbProjectOperation.openOrCreateProject(NbProjectOperation.java:178)
	at org.netbeans.core.NonGui.run(NonGui.java:495)
	at org.netbeans.core.Main.run(Main.java:187)
	at org.openide.TopManager.initializeTopManager(TopManager.java:120)
	at org.openide.TopManager.getDefault(TopManager.java:81)
	at org.netbeans.core.Main.main(Main.java:274)
	at org.netbeans.core.TopThreadGroup.run(TopThreadGroup.java:90)
	at java.lang.Thread.run(Thread.java:498)
WARNING: /usr/local/ibm/jdk_apr/IBMJava2-13/jre/classes cannot be opened
org.openide.filesystems.FSException: Root
/usr/local/ibm/jdk_apr/IBMJava2-13/jre/classes does not exist.
*********** Exception occurred ************
Wed May 02 12:52:52 CEST 2001: java.lang.NullPointerException: null
java.lang.NullPointerException
	at javax.swing.SwingUtilities.windowForComponent(SwingUtilities.java:308)
	at
org.netbeans.core.windows.frames.NbFocusManager.processKeyEvent(NbFocusManager.java:68)
	at javax.swing.JComponent.processKeyEvent(JComponent.java:2112)
	at java.awt.Component.processEvent(Component.java(Compiled Code))
	at java.awt.Container.processEvent(Container.java(Compiled Code))
	at java.awt.Component.dispatchEventImpl(Component.java(Compiled Code))
	at java.awt.Container.dispatchEventImpl(Container.java(Compiled Code))
	at java.awt.Component.dispatchEvent(Component.java(Compiled Code))
	at
org.netbeans.core.windows.frames.NbFocusManager.processEvent(NbFocusManager.java:198)
	at
org.netbeans.core.windows.frames.NbFocusManager$1.run(NbFocusManager.java:159)
	at java.awt.event.InvocationEvent.dispatch(InvocationEvent.java(Compiled Code))
[catch] at java.awt.EventQueue.dispatchEvent(EventQueue.java(Compiled Code))
	at java.awt.EventDispatchThread.pumpOneEvent(EventDispatchThread.java(Compiled
Code))
	at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java(Compiled
Code))
	at java.awt.EventDispatchThread.run(EventDispatchThread.java:90)
*********** Exception occurred ************
Wed May 02 12:52:52 CEST 2001: java.lang.NullPointerException: null
java.lang.NullPointerException
	at javax.swing.SwingUtilities.windowForComponent(SwingUtilities.java:308)
	at
org.netbeans.core.windows.frames.NbFocusManager.processKeyEvent(NbFocusManager.java:68)
	at javax.swing.JComponent.processKeyEvent(JComponent.java:2112)
	at java.awt.Component.processEvent(Component.java(Compiled Code))
	at java.awt.Container.processEvent(Container.java(Compiled Code))
	at java.awt.Component.dispatchEventImpl(Component.java(Compiled Code))
	at java.awt.Container.dispatchEventImpl(Container.java(Compiled Code))
	at java.awt.Component.dispatchEvent(Component.java(Compiled Code))
	at
org.netbeans.core.windows.frames.NbFocusManager.processEvent(NbFocusManager.java:198)
	at
org.netbeans.core.windows.frames.NbFocusManager$1.run(NbFocusManager.java:159)
	at java.awt.event.InvocationEvent.dispatch(InvocationEvent.java(Compiled Code))
[catch] at java.awt.EventQueue.dispatchEvent(EventQueue.java(Compiled Code))
	at java.awt.EventDispatchThread.pumpOneEvent(EventDispatchThread.java(Compiled
Code))
	at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java(Compiled
Code))
	at java.awt.EventDispatchThread.run(EventDispatchThread.java:90)
*********** Exception occurred ************
Wed May 02 12:52:52 CEST 2001: java.lang.NullPointerException: null
java.lang.NullPointerException
	at javax.swing.SwingUtilities.windowForComponent(SwingUtilities.java:308)
	at
org.netbeans.core.windows.frames.NbFocusManager.processKeyEvent(NbFocusManager.java:68)
	at javax.swing.JComponent.processKeyEvent(JComponent.java:2112)
	at java.awt.Component.processEvent(Component.java(Compiled Code))
	at java.awt.Container.processEvent(Container.java(Compiled Code))
	at java.awt.Component.dispatchEventImpl(Component.java(Compiled Code))
	at java.awt.Container.dispatchEventImpl(Container.java(Compiled Code))
	at java.awt.Component.dispatchEvent(Component.java(Compiled Code))
	at
org.netbeans.core.windows.frames.NbFocusManager.processEvent(NbFocusManager.java:198)
	at
org.netbeans.core.windows.frames.NbFocusManager$1.run(NbFocusManager.java:159)
	at java.awt.event.InvocationEvent.dispatch(InvocationEvent.java(Compiled Code))
[catch] at java.awt.EventQueue.dispatchEvent(EventQueue.java(Compiled Code))
	at java.awt.EventDispatchThread.pumpOneEvent(EventDispatchThread.java(Compiled
Code))
	at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java(Compiled
Code))
	at java.awt.EventDispatchThread.run(EventDispatchThread.java:90)
*********** Exception occurred ************
Wed May 02 12:52:53 CEST 2001: java.lang.NullPointerException: null
java.lang.NullPointerException
	at javax.swing.SwingUtilities.windowForComponent(SwingUtilities.java:308)
	at
org.netbeans.core.windows.frames.NbFocusManager.processKeyEvent(NbFocusManager.java:68)
	at javax.swing.JComponent.processKeyEvent(JComponent.java:2112)
	at java.awt.Component.processEvent(Component.java(Compiled Code))
	at java.awt.Container.processEvent(Container.java(Compiled Code))
	at java.awt.Component.dispatchEventImpl(Component.java(Compiled Code))
	at java.awt.Container.dispatchEventImpl(Container.java(Compiled Code))
	at java.awt.Component.dispatchEvent(Component.java(Compiled Code))
	at
org.netbeans.core.windows.frames.NbFocusManager.processEvent(NbFocusManager.java:198)
	at
org.netbeans.core.windows.frames.NbFocusManager$1.run(NbFocusManager.java:159)
	at java.awt.event.InvocationEvent.dispatch(InvocationEvent.java(Compiled Code))
[catch] at java.awt.EventQueue.dispatchEvent(EventQueue.java(Compiled Code))
	at java.awt.EventDispatchThread.pumpOneEvent(EventDispatchThread.java(Compiled
Code))
	at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java(Compiled
Code))
	at java.awt.EventDispatchThread.run(EventDispatchThread.java:90)
*********** Exception occurred ************
Wed May 02 12:53:16 CEST 2001: java.lang.NullPointerException: null
java.lang.NullPointerException
	at javax.swing.SwingUtilities.windowForComponent(SwingUtilities.java:308)
	at
org.netbeans.core.windows.frames.NbFocusManager.processKeyEvent(NbFocusManager.java:68)
	at javax.swing.JComponent.processKeyEvent(JComponent.java:2112)
	at java.awt.Component.processEvent(Component.java(Compiled Code))
	at java.awt.Container.processEvent(Container.java(Compiled Code))
	at java.awt.Component.dispatchEventImpl(Component.java(Compiled Code))
	at java.awt.Container.dispatchEventImpl(Container.java(Compiled Code))
	at java.awt.Component.dispatchEvent(Component.java(Compiled Code))
	at
org.netbeans.core.windows.frames.NbFocusManager.processEvent(NbFocusManager.java:198)
	at
org.netbeans.core.windows.frames.NbFocusManager$1.run(NbFocusManager.java:159)
	at java.awt.event.InvocationEvent.dispatch(InvocationEvent.java(Compiled Code))
[catch] at java.awt.EventQueue.dispatchEvent(EventQueue.java(Compiled Code))
	at java.awt.EventDispatchThread.pumpOneEvent(EventDispatchThread.java(Compiled
Code))
	at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java(Compiled
Code))
	at java.awt.EventDispatchThread.run(EventDispatchThread.java:90)
-------------------------------------------------------------------------------
>Log Session: Wednesday, May 2, 2001 12:54:10 PM CEST
>System Info: 
  Product Version       = NetBeans IDE 3.2 (Build 38)
  IDE Versioning        = IDE/1 spec=1.2.1 impl=38
  Operating System      = Linux version 2.4.0-4GB running on x86
  Java; VM; Vendor      = 1.3.0; Classic VM 1.3.0; IBM Corporation
  Java Home             = /usr/local/ibm/jdk_feb/IBMJava2-13/jre
  System Locale         = en
  JIT                   = jitc
  Home Dir; Current Dir = /home/cmali; /usr/local/ide/netbeans/bin
  IDE Install; User Dir = /usr/local/ide/netbeans; /home/cmali/nbuser32
  CLASSPATH             =
/usr/local/ide/netbeans/lib/patches/openide-compat.jar:/usr/local/ide/netbeans/lib/ext/jaxp.jar:/usr/local/ide/netbeans/lib/ext/jh.jar:/usr/local/ide/netbeans/lib/ext/jpython.jar:/usr/local/ide/netbeans/lib/ext/parser.jar:/usr/local/ide/netbeans/lib/ext/regexp.jar:/usr/local/ide/netbeans/lib/ext/rmi-ext.jar:/usr/local/ide/netbeans/lib/ext/sax2.jar:/usr/local/ide/netbeans/lib/ext/servlet.jar:/usr/local/ide/netbeans/lib/ext/xerces.jar:/usr/local/ide/netbeans/lib/core.jar:/usr/local/ide/netbeans/lib/openide-fs.jar:/usr/local/ide/netbeans/lib/openide-nodes.jar:/usr/local/ide/netbeans/lib/openide-util.jar:/usr/local/ide/netbeans/lib/openide.jar:/usr/local/ibm/jdk_feb/IBMJava2-13/lib/dt.jar:/usr/local/ibm/jdk_feb/IBMJava2-13/lib/tools.jar
-------------------------------------------------------------------------------
[INFO] Loaded modules: org.netbeans.core/1 (1.0/unspec);
org.apache.tools.ant.module/2 (2.2.1/38); org.netbeans.modules.autoupdate/1
(1.6.1/38); org.netbeans.modules.clazz/1 (1.6.1/38);
org.netbeans.modules.debugger.core/2 (2.0.1/38); org.netbeans.modules.applet/1
(1.6.1/38); org.netbeans.modules.debugger.debug/1 (1.8.1/38);
org.netbeans.modules.debugger.jpda/1 (1.8.1/38); org.netbeans.modules.editor/1
(1.7.1/38); org.netbeans.modules.html/1 (1.7.1/38);
org.netbeans.modules.httpserver/1 (1.6.1/38); org.netbeans.modules.extbrowser/1
(0.2.1/38); org.netbeans.modules.icebrowser/1 (1.6.1/38);
org.netbeans.modules.image/1 (1.6.1/38); org.netbeans.modules.jarpackager/2
(1.6.1/38); org.netbeans.modules.java/1 (1.6.1/38); org.netbeans.modules.beans/1
(1.6.1/38); org.netbeans.modules.form/2 (1.6.1/38);
org.netbeans.modules.javadoc/1 (1.6.1/38); org.netbeans.modules.jndi/1 (1.4/38);
org.netbeans.modules.objectbrowser/1 (1.6.1/38); org.netbeans.modules.projects/1
(1.6.1/38); org.netbeans.modules.properties/1 (1.6.1/38);
org.netbeans.modules.i18n/1 (1.7/38); org.netbeans.modules.i18n.form/2 (1.7/38);
org.netbeans.modules.properties.syntax/1 (1.6.1/38); org.netbeans.modules.text/1
(1.6.1/38); org.netbeans.modules.usersguide/1 (1.7.1/38);
org.netbeans.modules.web.core/1 (1.2.1/38);
org.netbeans.modules.web.core.syntax/1 (1.2.1/38); org.openidex.util/1
(1.7.1/38); org.netbeans.modules.scripting/1 (1.3.1/38);
org.netbeans.modules.utilities/1 (1.6.1/38);
org.netbeans.modules.apisupport.lite/1 (0.1.1/38); org.netbeans.modules.rmi/1
(1.3.1/38); org.netbeans.modules.vcscore/1 (1.4.1/38);
org.netbeans.modules.cvsclient/1 (1.3.1/38); org.netbeans.modules.vcs.advanced/1
(1.4.1/38); org.netbeans.modules.vcs.cmdline/1 (1.7.1/38)
path="" :jsp: init
WARNING: /usr/local/ibm/jdk_feb/IBMJava2-13/jre/classes cannot be opened
org.openide.filesystems.FSException: Root
/usr/local/ibm/jdk_feb/IBMJava2-13/jre/classes does not exist.
-------------------------------------------------------------------------------
>Log Session: Friday, May 4, 2001 12:20:47 PM CEST
>System Info: 
  Product Version       = NetBeans IDE 3.2 (Build 39)
  IDE Versioning        = IDE/1 spec=1.2.1 impl=39
  Operating System      = Linux version 2.4.0-4GB running on x86
  Java; VM; Vendor      = 1.3.0; Classic VM 1.3.0; IBM Corporation
  Java Home             = /usr/local/ibm/jdk_apr/IBMJava2-13/jre
  System Locale         = en
  JIT                   = jitc
  Home Dir; Current Dir = /home/cmali; /usr/local/ide/netbeans/bin
  IDE Install; User Dir = /usr/local/ide/netbeans; /home/cmali/nbuser32
  CLASSPATH             =
/usr/local/ide/netbeans/lib/patches/openide-compat.jar:/usr/local/ide/netbeans/lib/ext/jaxp.jar:/usr/local/ide/netbeans/lib/ext/jh.jar:/usr/local/ide/netbeans/lib/ext/jpython.jar:/usr/local/ide/netbeans/lib/ext/parser.jar:/usr/local/ide/netbeans/lib/ext/regexp.jar:/usr/local/ide/netbeans/lib/ext/rmi-ext.jar:/usr/local/ide/netbeans/lib/ext/sax2.jar:/usr/local/ide/netbeans/lib/ext/servlet.jar:/usr/local/ide/netbeans/lib/ext/xerces.jar:/usr/local/ide/netbeans/lib/core.jar:/usr/local/ide/netbeans/lib/openide-fs.jar:/usr/local/ide/netbeans/lib/openide-nodes.jar:/usr/local/ide/netbeans/lib/openide-util.jar:/usr/local/ide/netbeans/lib/openide.jar:/usr/local/ibm/jdk_apr/IBMJava2-13/lib/dt.jar:/usr/local/ibm/jdk_apr/IBMJava2-13/lib/tools.jar
-------------------------------------------------------------------------------
[INFO] Loaded modules: org.netbeans.core/1 (1.0/unspec);
org.apache.tools.ant.module/2 (2.2.1/39); org.netbeans.modules.autoupdate/1
(1.6.1/39); org.netbeans.modules.clazz/1 (1.6.1/39);
org.netbeans.modules.debugger.core/2 (2.0.1/39); org.netbeans.modules.applet/1
(1.6.1/39); org.netbeans.modules.debugger.debug/1 (1.8.1/39);
org.netbeans.modules.debugger.jpda/1 (1.8.1/39); org.netbeans.modules.editor/1
(1.7.1/39); org.netbeans.modules.html/1 (1.7.1/39);
org.netbeans.modules.httpserver/1 (1.6.1/39); org.netbeans.modules.extbrowser/1
(0.2.1/39); org.netbeans.modules.icebrowser/1 (1.6.1/39);
org.netbeans.modules.image/1 (1.6.1/39); org.netbeans.modules.jarpackager/2
(1.6.1/39); org.netbeans.modules.java/1 (1.6.1/39); org.netbeans.modules.beans/1
(1.6.1/39); org.netbeans.modules.form/2 (1.6.1/39);
org.netbeans.modules.javadoc/1 (1.6.1/39); org.netbeans.modules.jndi/1 (1.4/39);
org.netbeans.modules.objectbrowser/1 (1.6.1/39); org.netbeans.modules.projects/1
(1.6.1/39); org.netbeans.modules.properties/1 (1.6.1/39);
org.netbeans.modules.i18n/1 (1.7/39); org.netbeans.modules.i18n.form/2 (1.7/39);
org.netbeans.modules.properties.syntax/1 (1.6.1/39); org.netbeans.modules.text/1
(1.6.1/39); org.netbeans.modules.usersguide/1 (1.7.1/39);
org.netbeans.modules.web.core/1 (1.2.1/39);
org.netbeans.modules.web.core.syntax/1 (1.2.1/39); org.openidex.util/1
(1.7.1/39); org.netbeans.modules.scripting/1 (1.3.1/39);
org.netbeans.modules.utilities/1 (1.6.1/39);
org.netbeans.modules.apisupport.lite/1 (0.1.1/39); org.netbeans.modules.rmi/1
(1.3.1/39); org.netbeans.modules.vcscore/1 (1.4.1/39);
org.netbeans.modules.cvsclient/1 (1.3.1/39); org.netbeans.modules.vcs.advanced/1
(1.4.1/39); org.netbeans.modules.vcs.cmdline/1 (1.7.1/39)
path="" :jsp: init
WARNING: /usr/local/ibm/jdk_apr/IBMJava2-13/jre/classes cannot be opened
org.openide.filesystems.FSException: Root
/usr/local/ibm/jdk_apr/IBMJava2-13/jre/classes does not exist.
*********** Exception occurred ************
Fri May 04 12:22:14 CEST 2001: java.lang.NullPointerException: null
java.lang.NullPointerException
	at javax.swing.SwingUtilities.windowForComponent(SwingUtilities.java:308)
	at
org.netbeans.core.windows.frames.NbFocusManager.processKeyEvent(NbFocusManager.java:68)
	at javax.swing.JComponent.processKeyEvent(JComponent.java:2112)
	at java.awt.Component.processEvent(Component.java:3609)
	at java.awt.Container.processEvent(Container.java:1173)
	at java.awt.Component.dispatchEventImpl(Component.java:2649)
	at java.awt.Container.dispatchEventImpl(Container.java:1222)
	at java.awt.Component.dispatchEvent(Component.java:2553)
	at
org.netbeans.core.windows.frames.NbFocusManager.processEvent(NbFocusManager.java:198)
	at
org.netbeans.core.windows.frames.NbFocusManager$1.run(NbFocusManager.java:159)
	at java.awt.event.InvocationEvent.dispatch(InvocationEvent.java:160)
	at java.awt.EventQueue.dispatchEvent(EventQueue.java:399)
[catch] at
java.awt.EventDispatchThread.pumpOneEvent(EventDispatchThread.java:109)
	at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:99)
	at java.awt.EventDispatchThread.run(EventDispatchThread.java:90)
Comment 1 Jan Zajicek 2001-05-08 10:17:52 UTC
Verified functionality of ctrl,shift,sapce and ctrl+space. Can you please verify
it with sun jdk. There maybe also problem with another xml parser libraries in
the classpath. Please check the {jdkhome}/jre/lib and remove possible parser jar
file. Thanks.

Waiting for future info.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo